ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b4ddcac4-cc4b-41bb-aaf1-846fc9e0d4a7"
    Код: "000190113"
    UIDСценария: "a86bc8c2-b48d-44da-ab4f-bf3883ef671f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я настраиваю НДС в карточке организации ОпцииВкл"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я настраиваю НДС в карточке организации"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

